Subject: [bug#54439] Rust 1.61.0

From: kiasoc5 <[email-masked]>
Date: Fri, 1 Jul 2022 01:11:09 +0000

I'm sorry, I won't cross-post future updates. I can try the bump
myself, it's just that I feel like this is too much of a challenge for
me.

On Thu, Jun 30 2022, 10:17:03 PM +0200
Tobias Geerinckx-Rice <[email-masked]> wrote:

> Hi kiasoc5,
> 
> kiasoc5 wrote on 11 Apr 22:04 +0200
> > Reminder that Rust 1.60 was released recently.  
> 
> kiasoc5 wrote on 20 May 04:39 +0200
> > Rust 1.61.0 is out  
> 
> kiasoc5 wrote 60 minutes ago
> > Rust 1.62.0 released today  
> 
> If you'd opened or contributed to this issue, would you be motivated
> by such replies?  I wouldn't...
> 
> There must be a more effective way to help move things forward.
>
> Regardless, Rust release announcements don't need to be cross-posted
> to the Guix bug trackers and all bug-guix@ subscribers.
> 
> Kind regards,
> 
> T G-R
> 
> Sent from a Web browser.  Excuse or enjoy my brevity.